/* 生成海报按钮 */
.poster-button a {
	position: absolute;
	top: 15px;
	left: 65px;
	color: #999;
	line-height: 25px;
	width: 30px;
	text-align: center;
	border-radius: 2px;
	border: 1px solid #ddd;
}

.poster-button a:hover {
	color: #fff;
	background: #3690cf;
	border: 1px solid #3690cf;
}

.poster-button i {
	font-size: 16px !important;
}

/* 海报图片 */
.poster-image {
	width: 300px;
}

.poster-share {
	position: fixed;
	top: 20%;
	left: 50%;
	max-width: 300px;
	height: 460px;
	margin: -100px 0 0 -150px;
	background: #fff;
	display: none;
	z-index: 99999;
	border-radius: 5px;
}

.poster-share img {
	width: 100%;
	height: auto;
	max-width: 100%;
	border-radius: 5px;
}

.image-loading:after {
	content: "海报生成中....";
	font-size: 14px;
	color: #444;
	padding: 20px;
}

/* 标题 */
.poster-share h3 {
	position: absolute;
	top: 0;
	left:0;
	background: #fff;
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height: 23px;
	border-radius: 5px 5px 0 0;
}

/* 分享按钮 */
.poster-btns {
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin: 0px 0 0 -62px;
}

.poster-btns a {
	margin: 0 10px 0 0;
	padding: 8px;
}

.poster-btns i {
	color: #666;
	font-size: 18px !important;
}

.poster-share-weibo:hover i {
	color: #c40000;
}

.poster-share-qq:hover i {
	color: #f49800;
}

.poster-down:hover i {
	color: #3690cf;
}

/* 关闭按钮 */
.poster-close {
	position: absolute;
	bottom: -40px;
	left: 50%;
	cursor: pointer;
	margin: 0px 0 0 -15px;
	padding: 5px 10px;
}

.poster-close i {
	color: #fff;
	font-size: 16px !important;
}

/* 遮罩 */
#fade {
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 9999;
}